## ruby-versionist 1.5.0

=== debian/changelog ===
ruby-versionist (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #835979)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 29 Aug 2016 22:51:18 +0530
