## ruby-versionist 1.6.0

=== debian/changelog ===
ruby-versionist (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 15 Sep 2017 21:04:05 +0530
