=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-activesupport (>= 3),
                ruby-railties (>= 3),
                yard (>= 0.7)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-versionist.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-versionist.git
 Homepage: https://github.com/bploetz/versionist
