## ruby-versionist 1.7.0

=== debian/changelog ===
ruby-versionist (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4 (no changes) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Mon, 07 May 2018 04:08:08 +0000
