=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                ruby-activesupport (>= 3),
                ruby-railties (>= 3),
                yard (>= 0.7)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-versionist.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-versionist.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-versionist.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-versionist
 Homepage: https://github.com/bploetz/versionist
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
