## ruby-versionist 2.0.1

=== debian/changelog ===
ruby-versionist (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Update minimum version of yard to 0.9.20~

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2020 18:08:20 +0530

ruby-versionist (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 2.0.1
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2020 15:25:46 +0530
