=== debian/control ===
Source: ruby-versionist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-activesupport (>= 3),
               ruby-railties (>= 3),
               yard (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-versionist.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-versionist
Homepage: https://github.com/bploetz/versionist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-versionist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 3),
         ruby-railties (>= 3),
         yard (>= 0.9.20~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: version for Rails based RESTful APIs
 A plugin for versioning Rails based RESTful APIs.
 Versionist includes Rails generators for generating new versions of your API
 as well as new components within an existing version.
