=== debian/watch ===
version=3
https://gemwatch.debian.net/versionist .*/versionist-(.*).tar.gz
